/*  */
.t-1_photos-menu
{
	padding: 30px 0 15px 0;
	width: 100%;
	display: flex;
	justify-content: center;
}
.t-1_photos-menu li
{
	padding: 0 15px;
}
.t-1_photos-menu li a
{
	font-size: 22px;
}
.t-1_photos-menu-a-1
{
	color: #6f6f6f;
	transition: 0.4s;
}
.t-1_photos-menu-a-1:hover
{
	color: #085edf;
}
.t-1_photos-menu-a-2
{
	color: #085edf;
}
/*  */

/*  */
.t-1_photos-name-album
{
	width: 100%;
	max-width: 800px;
	margin: auto;
	padding: 0 0 15px 0;
	color: #979797;
	font-size: 22px;
	text-align: center;
}
/*  */